<style type="text/css">
body {font-family: Arial; font-size: 10px;}
TD {font-family: Arial; font-size: 10px;}
P {text-decoration:none; font-size: 10px; line-height: 14px; color:#21324E;}



a:link {font-size: 11px;  text-decoration:none;}
a.link1:link {color:#E20000;}
a.link2:link {color:#080D17;}
a.link3:link {color:#303848;}


a:visited {font-size: 11px;  text-decoration:none;}
a.link1:visited {color:#E20000;}
a.link2:visited {color:#2E3644;}
a.link3:visited {color:#4F5869;}


a:hover {font-size: 11px;  text-decoration:none;}
a.link1:hover {color:#000000; }
a.link2:hover {color:#DBE0E6; }
a.link3:hover {color:#201F2C; }




.invt {color:#E0E2EB; font-weight: bold;}
.invt2 {color:#21324E; font-size: 11px; line-height: 18px}
.invt3 {color:#E20000; font-size: 11px; font-weight: bold;}
.invt4 {color:#21324E; font-size: 13px; line-height: 18px}
.invt5 {color:#E0E2EB; font-size: 11px; font-weight: bold;}}


.date { color:#E0E2EB; font-size: 10px; font-weight: bold;}
.name1 {color:#E0E2EB;  font-size: 11px; text-transform:uppercase; }
.name2 {color:#E20000;  font-size: 11px; text-transform:uppercase; }

 


</style>
